Subject: Re: CCL:Spartan's Minimizer failure

From: "Wayne Huang" <[email-masked]>
Date: Mon, 10 Mar 1997 11:03:41 -0800

On Mar 8,  4:43pm, Suleyman Bahceci wrote:
> Subject: CCL:Spartan's Minimizer failure
>
> Hi,
>
> I have got some problem in Spartan Builder. If you push the Minimize
> botton in the fragment panel, you get the message like "Minimizer failure:
> Unable to create client semaphore". Can onyone help me to solve this
> problem?
>
> Thanks very much
>
> Suleyman

This problem is probably due to too many shared memory being used. With
SGI machine, try "ipcs -m" to list and "ipcrm -m ID" to remove them. Try
to remove all ID with non-root owner. The easier way is to reboot the
machine. All shared memory should be cleared then.

One other remote possibility is running out of RAM due to e.g. molecular size
too big etc. In this case, it might not exit so gracefully. It might also be
out of processors (check with the top command).

Hope this helps!

--Wayne

-- 
+---------------------------------------------------------------+
|  Wayne Huang, Ph.D.    	|  18401 Von Karman, Suite 370  | 
|  Computational Chemist 	|  Irvine, California 92612     |
|  Wavefunction, Inc.    	|  714-955-2120 <> 955-2118(fax)|  
|  [email-masked]     	|  Web: http://www.wavefun.com  |
+---------------------------------------------------------------+